_core:
  default_config_hash: 0E8z47ONguVcapiw1PGWDRs6g0NRDCzrym4mP_jcELU
auth:
  social_auth_apple:
    route: social_auth_apple.redirect_to_provider
    img_path: modules/contrib/social_auth_apple/img/apple_logo.svg
  social_auth_facebook:
    route: social_auth_facebook.redirect_to_fb
    img_path: modules/contrib/social_auth_facebook/img/facebook_logo.svg
  social_auth_google:
    route: social_auth_google.redirect_to_google
    img_path: modules/contrib/social_auth_google/img/google_logo.svg
  social_auth_twitter:
    route: social_auth_twitter.redirect_to_twitter
    img_path: modules/contrib/social_auth_twitter/img/twitter_logo.svg
post_login: /user
user_allowed: register
redirect_user_form: true
disable_admin_login: true
disabled_roles:
  content_editor: '0'
  responsable_alojamiento: '0'
  escritor: '0'
  editor: '0'
  administrator: '0'
  superadmin: '0'
